@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css";

.nav-pills > li > a {
    border-radius: 0px;
}
.slider-container .blackboard-text {
    color: #fff;
}
#header nav ul.nav-main ul.dropdown-menu, #header nav ul.nav-main li.open.dropdown .dropdown-toggle, #header nav ul.nav-main li.active a, #header nav ul.nav-main li > a:hover, #header nav ul.nav-main li.dropdown:hover a, #header nav ul.nav-main li.dropdownactive:hover a {
    background-color: #0099e6 !important;
}
.fb_iframe_widget iframe {
    background-color: #fff;
    border-radius: 5px;
}
.newsItemWrapper img {
		float:right;
		margin:0px 0px 40px 40px;
		border:1px solid #ccc;
}
.newsdate {
	display:inline!important;
	background-color:#0099e6;
	color:#fff;
	padding:4px;
	float:left;
	margin-top:6px;
	margin-right:10px;
}
.newsitem h2 {
	display:inline!important;
}
.newsTitleWrapper {
	margin-bottom:32px;
}
.newsMenuTitleWrapper {
}
.newsMenuTitleWrapper h5 {
	color:#777777!important;
	font-weight:normal!important;
	display:inline!important;
}
#newsmenuMonths { margin-bottom:15px; }
#newsmenuMonths select { width:100%; }
.feature-box-info a { text-decoration:none!important; }
.breadcrumb { display: none; }
.supportbtn										{ float:right; text-decoration:none; padding:5px 20px; display:block; background-color:rgb(229,72,21);
																color:#fff!important; font-weight:700; }
.supportbtn:hover,
.supportbtn:focus							{ background-color:rgb(169,52,0)!important; cursor:pointer;}
.supportbtn:active,
.supportbtn:visited						{ color:#fff!important; }

/*Portfolio detail pagina*/
#portfolio-pagina {
    margin-top:-35px;
}

.portfolio-header {
    padding:50px 0;
    background:#ccc;
    background-size:cover;
    min-height:450px;
    position:relative;
}

.portfolio-header h2 {
    position:absolute;
    bottom:20%;
    width:100%;
    text-align:center;
    color:#fff;
    font-weight:700;
    font-size:42px;
}
.portfolio-header h2 span {
    font-weight:300;
}

/*Skill icons*/
#portfolio-pagina #skills-list-portfolio {
    display:inline-block;
    background:#fafafa;
    padding:10px 20px 0 20px;
}

#portfolio-pagina #skills-list-portfolio > ul {
    padding:0;
      list-style:none;
}

#portfolio-pagina .list-skills {
    margin:0;
    padding:0;
}

#portfolio-pagina .list-skills li {
    float:left;
    display:block;
    margin-right:5px;
    color:#333;

}

#portfolio-pagina #publish-date {
    float:left;
    clear:both;
    margin:20px 0 0 20px;
}

#portfolio-pagina #publish-date ul {
    list-style:none;
    margin:0;
    padding:0;
}
#portfolio-pagina #publish-date ul li {
    float:left;
    margin-right:20px;
}


#portfolio-pagina #project-openen {
    float:left;
    clear:both;
    margin-top:50px;
}

#portfolio-pagina #project-omschrijving-portfolio {margin-top:50px;}
#portfolio-pagina #project-omschrijving-portfolio h4 {font-size:28px;}

#portfolio-pagina #skills-list-portfolio {
    margin-top:50px;
}

#portfolio-pagina #thumbnails-row {
    background:#eee;
}

#portfolio-pagina .portfolio-thumbnail {
    padding:0;
    border:0;
    margin:0;
    width:100%;
    display:block;
    max-height:300px;
    overflow:hidden;
}

#portfolio-pagina .portfolio-thumbnail img {
    width:100%;
    height:auto;
}

#portfolio-pagina #klant-info {
    margin-top:30px;
}

#portfolio-pagina #klant-info p strong {
    font-size:23px;
    color:#0099e6;
}

/*Header*/
/*#header {
    background:#fff;

}*/
body.sticky-menu-active #header {
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
    background:rgba(255,255,255,.7);
}

.portfolio-list .img-thumbnail .thumb-info {
    height:170px;

}

#portfolio-pagina .portfolio-thumbnail {
    width:inherit !important;
}

#portfolio-images a {
    padding:0;
    max-height:150px;
    overflow:hidden;
}

#portfolio-pagina h2.shorter {
    margin:30px 0;
}

#portfolio-pagina #skills-list-portfolio {
    margin-top: 50px;
    float: left;
    clear: both;
    width: 100%;
}

#portfolio-images {
    margin-top: 50px;
    margin-bottom: 50px;
}

#portfolio-images a {
    max-height:300px;
}

.portfolio-list {
    margin-bottom:50px !important;
}

.portfolio-list .portfolio-item.img-thumbnail {
    background:#eee;
    padding:0;
    border:none;
}

.portfolio-list .portfolio-item.img-thumbnail img {
    max-width:720px !important;
    min-width:100%;
}

#producten a {
    padding:20px 20px 0px 20px;
    border:2px solid #eee;
    display:block;
    text-align:center;
    font-size:14px;
}

#producten h4 {
    margin:20px 0;
}

#producten img {
    max-width:70%;
    margin-left:15%;
}

/*Section featured*/
.map-section {
    padding-top:0;
    margin-top:-35px;
    margin-bottom:35px;
    background-image:none;
}

section.featured.map {
    background:none;
    background-image:none;
}

.testimonial-wrapper {
    padding:10px;
}

.testimonial {
    float:left;
    width:50%;
    align-items: center;
    display: flex;
    text-align: center;
    position:relative;
}

.testimonial p {
    text-align: center;
    font-size: 16px;
    line-height:26px;
    display:flex;
}

.testimonial-author {
    margin:10px;
    float:right;
    width:25%;
    transform: rotate(5deg);
    margin-right: 15%;
}

.testimonial-author .img-thumbnail {
    float:right;
    margin-top:0;
    border:none;
    width:100%;
    max-width:200px;
    padding:10px;
    -moz-box-shadow:    0px 0px 5px 0px #ccc;
    -webkit-box-shadow: 0px 0px 5px 0px #ccc;
    box-shadow:         0px 0px 5px 0px #ccc;
}

.testimonial-author .img-thumbnail img {
    max-width:100%;
    width:100%;
}

/*Footer*/
#footer {
    margin:50px 0 0 0;
    padding:30px 0 0 10px;
    border:none;
    font-size:1em;
}

#footer-top-row,
#footer-bottom-row {
    padding:40px 0;

}


/*Footer top*/
#footer-top-row {
    background:#efefef;
}


/*Footer bottom*/
#footer-bottom-row p,
#footer-bottom-row a {
    color:#fff;
}

.mr10 {
    margin-right:10px;
}

#footer-bottom-row h4 {
    font-size:28px;
    color:#fff;
}

#footer-bottom-row {
    background:#444;
    -moz-box-shadow:    inset 0 20px 20px -20px #222;
    -webkit-box-shadow: inset 0 20px 20px -20px #222;
    box-shadow:         inset 0 20px 20px -20px #222;
}

#contact .fa {
    font-size:16px;
    color:#777;
    width:20px;
}

#sociallinks a {
    font-size:24px;
    padding:0 7px 0 0;
}

/*Bedrijven*/

.homepage #footer {
    margin-top:0;
}

.homepage .bedrijven {
    background:#efefef;
}

.homepage .bedrijven .container {
    padding:50px 0;
    border-bottom:1px solid #ccc;
}

/*Homepage portfolio items*/
.portfolio-item {
    display:block;
    border:none;
}

/*homepage*/
.homepage #intro {
    margin-top:80px;
    margin-bottom:80px;
    font-size:26px;
    font-weight:300;
    line-height:42px;
}

.homepage #intro .huge {
    font-size:64px;
    font-weight:800;
    color:#444;
    margin-bottom:10px;
    display:block;
}

.homepage .parallax .icon-featured {
    background-color: #fff;
    color:#0099e6;
}

.homepage .testimonial-author p {
    margin:0;
    text-align:center;
}

.homepage .thumb-info {
    max-height:173px;
}

/*Team page*/
.team-member {
    border-bottom:1px solid #ccc;
}

.team-member-pic {
    position:relative;
}

.team-member-pic .overlay {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-color:#0099e6;
    z-index:999;
    opacity:.7;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

.team-member-pic:hover .overlay {
    opacity:.0;
}

.team-member-info h3 {
    text-transform:none;
    margin:15px 0 5px 0;
}

.team-member-info p {
    margin:0 0 15px 0;
}

.team-member-contact {
    display:inline-block;
    width:100%;
    margin-bottom:15px;
}

.team-member-contact a {
    margin:0;
    color:#777777;
}

.team-member-contact .fa {
    color:#0099e6;
}

/*Trainingen pagina*/
#trainingen #header-image {
  margin-bottom:50px;
}

#trainingen #intro span {
  font-size:36px;
  font-family:Roboto,Arial,sans-serif;
  font-weight:300;
  color:#0099e6;
}

#trainingen #intro h1 {
  margin-top:5px;
  font-size:38px;
  font-family:Roboto,Arial,sans-serif;
  font-weight:700;
  color:#0099e6;
}

#trainingen #intro p {
  font-size:15px;
  line-height:1.8em;
}

#trainingen #intro a {
  display:inline-block;
  clear:both;
  margin-top:20px;
  padding:0 20px;
  line-height:50px;
  background-color:#0099e6;
  color:#ffffff;
  font-size:15px;
  text-transform:uppercase;
}

#trainingen #intro a:hover {
  text-decoration:none;
  background-color:#097bb5;
}

#trainingen #info {
  margin:40px 0 85px;
}

#trainingen #info .info-item-inner {
  position:relative;
  max-height:190px;
  -webkit-transition: all 500ms ease-in-out 0s;
  -moz-transition: all 500ms ease-in-out 0s;
  -o-transition: all 500ms ease-in-out 0s;
  transition: all 500ms ease-in-out 0s;
  overflow:hidden;
}

#trainingen #info .info-item-inner p {
  margin-bottom:0;
}

#trainingen #info .info-item-inner::after {
  opacity:1;
  content:'';
  position:absolute;
  left:0;
  bottom:0;
  width:100%;
  height:70px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  -webkit-transition: all 500ms ease-in-out 0s;
  -moz-transition: all 500ms ease-in-out 0s;
  -o-transition: all 500ms ease-in-out 0s;
  transition: all 500ms ease-in-out 0s;
}

#trainingen #info .info-item.active .info-item-inner {
  padding-bottom:20px;
  max-height:1000px;
}

#trainingen #info .info-item.active .info-item-inner::after {
  opacity:0;
}

#trainingen #info h2 {
  font-size:22px;
  font-family:Roboto,Arial,sans-serif;
  font-weight:700;
  color:#0099e6;
  line-height:32px;
}



#trainingen #info .readMoreToggle {
  display:block;
  font-size:16px;
  font-weight:700;
  color:#777777;
  text-align:center;
  margin-top:10px;
}

#trainingen #programma {
  margin-top:50px;
  padding:50px 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2e7fa+0,dbf2fb+100 */
background: rgb(178,231,250); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(178,231,250,1) 0%, rgba(219,242,251,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(178,231,250,1) 0%,rgba(219,242,251,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(178,231,250,1) 0%,rgba(219,242,251,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e7fa', endColorstr='#dbf2fb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#programma .titleRow {
  margin-bottom:40px;
  font-size:20px;
  color:#555;
  font-weight:700;
}

#programma .titleRow:first-child {
  margin-bottom:80px;
}

#programma .titleRow:first-child h2 {
  margin-top: 0;
  font-size: 32px;
  font-family: Roboto,Arial,sans-serif;
  font-weight: 700;
  color: #0099e6;
  margin-bottom:15px;
}

#programma .titleRow:first-child span {
  font-weight:300;
  font-size:22px;
}

#programma .titleRow div:last-child {
  padding-left:95px;
}

#trainingen #programma ul {
  list-style:none;
  padding:0;
  margin:0;
}

#trainingen #programma ul li {
  position:relative;
  padding-bottom:30px;
}

#trainingen #programma ul li:last-child {
  padding-bottom:0;
}

#trainingen #programma ul li:before {
  content:'';
  position:absolute;
  width:40px;
  height:40px;
  background-color:#0099e6;
  border:5px solid #90d6f1;
  z-index:10;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  border-radius: 40px; /* future proofing */
  -khtml-border-radius: 40px; /* for old Konqueror browsers */
}

#trainingen #programma ul li.else:before {
  background-color:#fff !important;
}

#trainingen #programma ul li:after {
  content:'';
  position:absolute;
  left:15px;
  bottom:-20px;
  width:10px;
  height:100%;
  background-color:#90d6f1;
  z-index:9;
}


#trainingen #programma ul li:last-child::after {
  display:none;
}

#trainingen #programma ul li .time {
  position: absolute;
  top: 0;
  right: 100%;
  line-height: 40px;
  margin-right: 30px;

  font-size:18px;
  font-weight:300;
  color:#555;
}

#trainingen #programma ul li .activity {
  display:inline-block;
  margin-left:80px;
}

#trainingen #programma ul li .activity h3 {
  margin-bottom:15px;
  margin-top:5px;
  text-transform:none;
  color:#555;
  font-size:18px;
}

#trainingen #programma ul li .activity p {
  margin-bottom:0;
}

#trainingen #inschrijven {
  padding:50px 0;
}

#trainingen #inschrijven .courseDate {
  line-height:40px;
  padding:0 15px 0 45px;
  background:#0099e6;
  color:#ffffff;
  margin:0 15px 15px 0;
  display:inline-block;
  position:relative;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; /* future proofing */
  -khtml-border-radius: 3px; /* for old Konqueror browsers */
}

#trainingen #inschrijven .courseDate:hover {
  background:#0980bd;
  text-decoration:none;
}

#trainingen #inschrijven .courseDate:before {
  position: absolute;
  content: '\f073';
  font-family: FontAwesome;
  color: #fff;
  left: 15px;
  font-size: 20px;
}

#trainingen .sidebar {
  display:block;
  width:100%;
  height:100%;
  background:#ccc;
  padding:15px;
  line-height:30px;
  margin-bottom:15px;
}

#trainingen .sidebar td {
  vertical-align:top;
}

#trainingen .sidebar strong {
  margin-right:15px;
}

#trainingen .sidebar a {
  display: block;
  background: #0099e6;
  color: #fff;
  padding: 0 10px;
  margin-bottom:10px;
  text-align: center;
}

#trainingen .sidebar a:hover {
  background:#097bb5;
  text-decoration:none;
}

.springest-review-widget {
  width:100%;
}

/*Informatiezuil*/
#informatiezuil #intro {
  margin-top:50px;
}

#informatiezuil #intro .introBlock {
  background:#0099e6;
  padding:15px;
}

#informatiezuil #intro .introBlock h3 {
  color:#fff;
  margin-bottom:15px;
}

#informatiezuil #intro .introBlock p {
  color:#fff;
  margin:0;
}

#informatiezuil #zuil-toepassingen .owl-item {
  padding:15px;
}


#informatiezuil #succes {
  background:#eee;
  padding:30px 0;
  margin-top:50px;
}

#informatiezuil #succes .titlerow {
  margin-bottom:15px;
}

#informatiezuil #succes .titlerow h2 {
  color:#0099e6;
  font-weight:700;
  margin-bottom:15px;
}

#informatiezuil #succes .titlerow p {
  color:#777777;
  font-weight:400;

}

#informatiezuil .succes-count .number span {
  position:relative;
  display:block;
  background:#0099e6;
  color:#fff;
  width:50px;
  height:50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px; /* future proofing */
  -khtml-border-radius: 50px; /* for old Konqueror browsers */
  line-height:50px;
  text-align:center;
  clear:both;
  margin-left:50%;
  left:-25px;
  margin-bottom:15px;
  font-weight:700;
  font-size:20px;
  z-index:999;
}

#informatiezuil .succes-count .number {
  position:relative;
}

#informatiezuil .succes-count .number::after {
  content:'';
  position:absolute;
  background:rgb(178,231,250);
  width:60px;
  height:60px;
  margin-left:50%;
  left:-30px;
  top:-5px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px; /* future proofing */
  -khtml-border-radius: 50px; /* for old Konqueror browsers */
}

#informatiezuil .succes-count p {
  font-size:18px;
}

#informatiezuil #contact {
  margin-top:50px;
}

#informatiezuil #referenties img {
  float:left;
}


.ui-tabs-vertical .ui-tabs-nav { float: left;}
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; background-color:#eee; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; }
.ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: right;}

#tabs ul {
  list-style:none;
}

#tabs ul li {
  background-color:#efefef;
  padding:0 0 0 15px;
  position:relative;
}

#tabs ul li:after {
  content:'';
  position:absolute;
  right:-16px;
  width:16px;
  height:100%;
  background-color:#efefef;
  top:0;
}

.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active,
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active:after {
  background-color:#ccc !important;
}

#tabs ul li a {
  line-height:36px;
}

#tabs-content {
  background-color:#ccc;
}

#tabs-content p {
  margin:0;
}

#cookiealert{
  padding: 20px;
    position: fixed;
    bottom: 0;
    z-index: 100000;
    background-color: #111;
    width: 100%;
}

